# flatpak kill

flatpak

Developer
Matthias
Clasen
mclasen@redhat.com
flatpak kill
1

# flatpak-kill

Stop a running application

                    flatpak kill
                    INSTANCE

## Description

Stop a running Flatpak instance.

INSTANCE can be either the numeric instance ID or the application ID of a running Flatpak.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## Examples

`$ flatpak kill org.gnome.Todo`

## See also

flatpak 1, flatpak-run 1, flatpak-ps 1